プレイする為にはベースとなる Europa Universalis IV がSteam上に必要です。

リリース日: 2013年8月13日
ユーザーが定義したこの製品への人気タグ:

ダウンロードコンテンツ

プレイする為にはベースとなる Europa Universalis IV がSteam上に必要です。

Europa Universalis IV - Call-to-Arms Pack を購入する

ゲームについて

The Call to Arms content was part of the Europa Universalis IV sign-up campaign held before launch, and since we have had requests from people who would like to experience the content we decided to offer it up to those who want in on the action!

Europa Universalis IV: Call to Arms Pack includes:

Europa Universalis IV: The Winged Hussars Pack
The pack contains 12 unique cavalry models for the cavalry for Russia, Poland and Lithuania, three of the most influential eastern European states in the Europa Universalis IV era.

Europa Universalis IV: The National Monuments Pack
This pack adds new graphical national monuments to the already stunning Europa Universalis IV map. The new map items are: The Cologne Cathedral, The Notre Dame cathedral, The Tower of London, The Old Faithful geyser, The Kremlin, Saint Peters Cathedral, Mount Fuji and the temple Angkor Wat.

システム要件 (PC)

    Minimum:
    • OS:XP/Vista/Windows 7/Windows 8
    • Processor:Intel® Pentium® IV 2.4 GHz eller AMD 3500+
    • Memory:2 GB RAM
    • Graphics:NVIDIA® GeForce 8800 or ATI Radeon® X1900, 512mb video memory required
    • DirectX®:9.0c
    • Hard Drive:2 GB HD space
    • Sound:Direct X- compatible soundcard
    • Other Requirements:Broadband Internet connection
    • Additional:Controller support: 3-button mouse, keyboard and speakers. Internet Connection or LAN for multiplayer

システム要件 (Mac)

    Minimum:
    • OS:Mac OS X 10.6.8 or better
    • Processor:Intel Core Duo Processor (2GHz or better)
    • Memory:2 GB RAM
    • Graphics:ATI Radeon HD 6750 / NVIDIA GeForce 320 / NVIDIA GeForce 9600 or higher, 1024MB graphics memory required.
    • Hard Drive:2 GB HD space
    • Other Requirements:GLSL 1.3, OpenGL 2.1
    • Additional:Controller support: 3-button mouse, keyboard and speakers. Internet Connection or LAN for multiplayer

システム要件 (Linux)

    Minimum:
    • OS:Ubuntu 12.04 LTS
    • Processor:Intel Core Duo Processor (2GHz or better)
    • Memory:2 GB RAM
    • Graphics:ATI Radeon HD 6750 / NVIDIA GeForce 320 / NVIDIA GeForce 9600 or higher, 1024MB graphics memory required.
    • Hard Drive:2 GB HD space
    • Other Requirements:GLSL 1.3, OpenGL 2.1
    • Additional:Controller support: 3-button mouse, keyboard and speakers. Internet Connection or LAN for multiplayer
この製品の公開レビューはまだありません
この製品の自分のレビューを書いて、コミュニティとあなたの経験を共有してみましょう。このページの購入ボタンの上のエリアを使用して、レビューを書きましょう。